请教 用NT引导linux的问题

为当前最终发行版之前的所有版本提供支持
回复
kanamitsu
帖子: 1
注册时间: 2006-08-24 14:03
送出感谢: 0
接收感谢: 0

请教 用NT引导linux的问题

#1

帖子 kanamitsu » 2006-08-24 14:27

我是初学者,装Ubuntu的时,不想把GRUB装在MBR里,可是,装的时没有选项,各为知道真么弄吗? :?
回复

回到 “老旧版本支持”